CyberLink LabelPrint File Project Processing Buffer Overflow Exploit

Stack-based buffer overflows in CyberLink LabelPrint 2.5 allow remote attackers to execute arbitrary code via the (1) author (inside the INFORMATION tag), (2) name (inside the INFORMATION tag), (3) artist (inside the TRACK tag), or (4) default (inside the TEXT tag) parameter in an lpp project file.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2017-14627
Released Date: 
Tuesday, December 11, 2018 - 18:00